Subject: Re: bug#32720: term-mode ignores certain window size changes

From: martin rudalics <[email-masked]>
Date: Sun, 18 Nov 2018 20:37:07 +0100

>> Because most people run master and I'm interested in testing whether
 >> the interaction between 'window-configuration-change-hook' and
 >> 'window-size-change-functions' could cause any problems.
 >
 > Indeed, doing this on master now will allow us to collect testing
 > experience sooner, so I think it's a win.

You mean doing what on master?  Remove 'window--adjust-process-windows'
from 'window-configuration-change-hook'?  But then nobody will test
the way we do that on the release branch now.

martin